/* Localized versions of Info.plist keys */
CFBundleName = "dnamove";
CFBundleGetInfoString = "dnamove version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnamove version 1.0";
